.page-title h1{
    display: inline-block;
}
.page-title a{
    color: #833147;
    float: right;
    text-transform: uppercase;
    line-height: 42px;
}
.page-title a:hover{
    text-decoration: underline;
}
img.v-midle{ vertical-align: top; }
.pager .pages ol{
    display: inline-block;
    height: 29px;
}
.pager .limiter{
    padding: 0px 10px;
}
.pager .pages ol li.current{
    line-height: 29px;
}
.pager .pages ol li{
    height: 29px;
}
.pager .pages ol li a{
    height: 29px;
    line-height: 29px;
}
.pager .pages ol li a.next,
.pager .pages ol li a.previous{
    height: 27px;
    line-height: 25px;
}
.pager .pages{
    padding-right: 10px;
    border-right: 1px solid rgba(227,227,227,0.61);
    height: 29px;
}
.page-links{
    float: right;
    line-height: 25px;
}
.page-links a{
    padding: 4px;
    background-color: #833147;
}
.page-links a:hover{
    background-color: #b9929e;
    color: white;
}
.page-links .link-print{
    background-image: none;
    margin-left: 30px;
    position: relative;
}
.page-links .link-print:before{
    content: ' ';
    background: url(../images/base/i_print.gif) 2px 2px no-repeat;
    position: absolute;
    left: -30px;
    top: 2px;
    width: 20px;
    height: 20px;
}
.account-create .tipopessoa-juridica .label-job-role-pf,
.account-create .tipopessoa-juridica > .first,
.account-create .tipopessoa-fisica .label-job-role-pj{
    display: none;
}
.account-create .tipopessoa-juridica .job-role{ width: 100%; }
.my-account .data-table td a,
.my-account .box-account a,
.my-account .addresses-list a{
    font-weight: bold;
    color: #833147
}
.my-account .data-table td a:hover,
.my-account .box-account a:hover,
.my-account .addresses-list a:hover{ color: #b9929e }
.customer-address-form .wrap-postcode-process{
    height: 29px;
}
.customer-address-form .wrap-postcode-process .onestepcheckout-postcod-process{
    position: initial;
    margin-left: -20px;
}
.box.box-payment a{
    color: #833147;
    font-weight: bold;
}
.box.box-payment a:hover{
    color: #b9929e;
}

/* Responsive */
@media only screen and (max-width: 767px){
    .page-title h1{
        display: block;
        text-align: center;
    }
    .page-title a{
        display: block;
        float: none;
        line-height: inherit;
        margin-top: 10px;
        text-align: center;
    }
}